header.header-absolute
{
	position: relative;
}
header.header-sticky-on
{
	position: fixed;
}
header .navbar-brand
{
	padding-top: 5px;
	padding-bottom: 5px;
}
header.header-sticky-on .navbar-brand
{
	padding-top: 5px;
	padding-bottom: 5px;
}
header .navbar-brand img.navbar-brand-item
{
	height: 95px!important;
}
header.header-sticky-on .navbar-brand img.navbar-brand-item
{
	height: 50px!important;
}
#home_page_latest_news
{
	padding-top: 40px;
	padding-bottom: 50px;
}
/** Cookies*/
.cookies-display{
	position: fixed;
	bottom: 0;
	width: 100%;
	background: rgba(32, 33, 36, 0.9);
	color: #fff;
	padding: 10px 10px 5px 10px;
	z-index: 1000;
}
.cookies-display #cookies_policy
{
	font-weight: bold;
	padding: 9px 10px;
	min-width: 125px;
	color: #044da2;
	background-color: white;
	border: 2px solid #044da2;
}
.cookies-display-a{
	color: #044da2;
	font-weight: bold;
}
#cookies-display .info_row
{
	border-bottom: solid 3px #044da2;
	margin-bottom: 5px;
	text-shadow: 1px 1px 4px black;
}
#cookies-display .settings_row p.checkbox_info
{
	margin-bottom: 0px;
}
#cookies-display #cookies_policy
{
	margin-bottom: 5px;
	margin-top: 5px;
}
#cookies-display .col_box
{
	margin: 5px 0px;
}
/** End Cookies*/
.breadcrumb.breadcrumb-dark .breadcrumb-item.active {
	color: #d1ab66;
}
.breadcrumb.breadcrumb-dark .breadcrumb-item.active {
	color: #d1ab66;
}
#cookies-display .col_box
{
	margin: 5px 0px;
}
#news .pagination .page-item .page-link
{
	cursor: pointer;
}
#services .service_item_box .card-footer, #home_page_latest_news .service_item_box .card-footer, #main_services_box .service_item_box .card-footer
{
	background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
	border-top: 2px solid #d1ab66;
}
#media_contents_page #media_contents_list .card.card-element-hover .hover-element
{
	visibility: visible;
	opacity: 1;
	padding: 5px 20px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgb(0, 0, 0)));
	background-image: linear-gradient(180deg, transparent, rgb(0, 0, 0));
}
#media_contents_page #media_contents_list .card.card-element-hover:hover .card-text {
	margin-bottom: 30px;
}
#media_contents_page #media_contents_list .card .card-text
{
	height: 95px;
	overflow: hidden;
}
#media_contents_page #media_contents_list .card.card-element-hover:hover .card-text
{
	height: 132px;
}
#media_contents_page #archive-box .list-group .list-group-item, #archive_media_contents_page #archive-box .list-group .list-group-item
{
	padding-left: 15px !important;
	padding-right: 0px;
}
#media_contents_page .date_span
{
	position: absolute;
	color: white;
	right: 10px;
	background-color: #161618;
	padding: 2px 10px;
	border-radius: 0.4rem;
}
#archive-box #back_media_contents .accordion-body
{
	padding: 0px;
}
#archive-box #back_media_contents .accordion-body .list-group-item
{
	padding-left: 0px!important;
}
#archive-box #accordionFaq .accordion-body
{
	padding: 0px;
}
#home_page_latest_news .card-img-scale-wrapper img
{
	border-radius: 10px 10px 0px 0px;
}
#home_page_latest_news .swiper-slide .card-body h6
{
	height: 50px;
	overflow: hidden;
}
#home_page_latest_news .swiper-slide .card-body p
{
	height: 170px;
	overflow: hidden;
}
#front_about_section
{
	padding-top: 80px;
	padding-bottom: 100px;
}
footer .footer_bottom_box .list-inline-item a.btn
{
	margin: 0px;
	font-size: 25px;
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
}
#nav_social_media_icon_box .list-inline-item a
{
	border: 1px solid #202124;
	margin: 0px;
}
nav.navbar .navbar-toggler
{
	padding: 5px !important;
	border: 1px solid #202124;
}
@media (max-width: 1200px)
{
	header .navbar-brand
	{
		padding: 5px 0px!important;
	}
	header .navbar-brand img.navbar-brand-item
	{
		height: 80px!important;
	}
}
@media (max-width: 1150px)
{
	#services .service_item_box .card
	{
		padding: 15px!important;
	}
	#services .service_item_box
	{
		padding: 10px!important;
	}
}
@media (max-width: 768px)
{
	header .navbar-brand
	{
		margin: 0px 0px!important;
	}
	header .navbar-brand img.navbar-brand-item
	{
		height: 75px!important;
	}
	#services .service_item_box .card
	{
		padding: 2.5rem !important
	}
	#services .service_item_box
	{
		padding: 2.5rem !important
	}
}
@media (max-width: 576px)
{
	.back-to-services-button
	{
		margin-bottom: 25px !important;
	}
	#main_services_box .service_item_box
	{
		text-align: center;
	}
	#services .service_item_box .card
	{
		padding: 15px!important;
	}
	#services .service_item_box
	{
		padding: 10px!important;
	}
}



